% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/fidofit_s3.R
\name{as.pibblefit}
\alias{as.pibblefit}
\title{convert list to pibblefit}
\usage{
as.pibblefit(object)
}
\arguments{
\item{object}{list object}
}
\value{
A pibblefit object
}
\description{
convert list to pibblefit
}
